body {
	margin: 0px;
        background-color: transparent;        
	}

a {
	text-decoration: underline;
	font-family: Verdana, Arial;
        font-size: x-small;
	
	}

a:link {
	color: #006677;
	font-weight: bold;
	}

a:visited {
	color: #AAAAAA;
	}

a:active {
	color: #116677;
	}

a:hover {
	color: #006677;
        background-color: #CCC;
	}

img { border:0px }